ajaxplorer-2.5.1 2.4からの入替

単純に2.4からの入替だけど動きませんな。。。
先日 ajaxplorer-2.5.1を見つけたので持ってくるだけ持って来ているのですが。。。
今探しても見当たりませんね??なんで?
あった^^↓
http://sourceforge.net/projects/ajaxplorer/files/

て、一応使ってみたんですょ
conf.php
“PATH” と $default_language だけ編集すればいけるかな??
みたいな毎度のお気楽テスト
今動いてる奴からコピペ^^;安易過ぎ??

管理者もデフォのまんまだけど、ブラウザでの読み込み中に停止
usersフォルダもマルっと入替えてみたけど、コレじゃ動かないのネ。。。

ん??たしか最初にパーミッション与えてあげたような記憶が。。。
なんか下手こいたネwww

現状問題のあるダウンロード時のファイル名文字化け
FireFoxのみで確認、IEは正常
これ.htaccessファイルでやってみるかな~と思案中です。
結果はまた後日☆

19 7月, 2009